# List people

`GET /api/v1/contacts`

People of active companies (max 300, by name). Former employees are excluded by default.

## Query parameters

| Field | Type | Description |
|---|---|---|
| `scope` | string | `mine` = records I own (default for sales users), `all` = every record I can see (default for admins), or a user id. |
| `q` | string | Name, company, phone, e-mail or title contains. |
| `former` | string | `1` = include former employees. |

## Response

```json 200
{
  "ok": true,
  "rows": [
    {
      "customer": "Ortanca Matbaacılık Ltd. Şti.",
      "customer_id": 22,
      "department": "Satın Alma",
      "email": "ahmet.aydin@ortancamatbaacilik.example",
      "id": 42,
      "is_former": false,
      "is_main": true,
      "name": "Ahmet Aydın",
      "note": "",
      "phone": "0 (332) 000 81 52",
      "rid": "003qMFfAArgzPDF",
      "title": "Satın Alma Müdürü",
      "wa": "903320008152"
    },
    {
      "customer": "Kamelya Lamine Film Ltd. Şti.",
      "customer_id": 6,
      "department": "Teknik",
      "email": "ahmet.ozturk@kamelyalamine.example",
      "id": 11,
      "is_former": false,
      "is_main": true,
      "name": "Ahmet Öztürk",
      "note": "",
      "phone": "0 (232) 000 89 83",
      "rid": "003t3MMhbXHOFjR",
      "title": "Teknik Müdür",
      "wa": "902320008983"
    }
  ],
  "total": 58
}
```
